<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Pico Manual: Recording a real calibration image
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<h1><a name="Recording a real calibration image">Recording a real calibration image</a></h1>

<p>
The routine designed to record a calibration image is fundamental for
precise measurements of the z-position.  In the present version, it
requires that you treat differently fluctuating beads attached by a
molecule to the surface and fixed (i.e. non-specifically bound) beads,
that are used as reference to eliminate drifts in the microscope
stage.

<p>
The idea behind this calibration is to get images of the bead at
various distances from the focal point of the objective.  By
correlating these stored images to later images of the bead (at a
fixed position of the objective) one can deduce its vertical position.
As the calibration images will be used during the entire experiment
their quality is essential. It is therefore important to accomplish
this step properly.


<p><br>
The calibration routine scans the position of the objective and
records the averaged radial profile of a tethered bead that moves
little in the Z direction (for that one applies a substantial force on
the tethering molecule, stretching it and reducing its vertical
fluctuations). Following that scan one needs to determine the vertical
coordinate of the tethering surface.  This is done by measuring (using
the calibration image) the bead's vertical position once the force has
been so reduced that it touches the surface.  This value has to be
subtrated from the vertical position of the bead to determine the
length of the tethering molecule at any given force.  Since the
scanning range of the calibration image is limited to roughly 10
microns of defocusing, the starting point of the calibration image
must be carefully adjusted just above the bead's focal
position. Because the fixed bead and the bead attached to a molecule
are located at different vertical positions when a force is applied,
their calibration images cannot be started at the same z position.

<p>
Calibration images have to be done separely fo fixed beads and beads
of interest. The routine will build a calibration image only for
crosses tracking a bead which do not have yet a calibration image. If
you start by recording bead of interest calibration images, the first
thing to do is to grab all crosses associated to fixed bead that may
be on the image and drop them outside the video image.  With the
simulation program you should have one cross on the fluctuating bead
(one bound by DNA to the surface, such as the left bead in the
simulation image).  Then adjust the magnets vertical position Zmag so
that the force pulling on the bead is large (4-6 pN, use the force
estimate on the bar-menu at the top right of the screen).  Also adjust
the objective position (F1-F4 function keys) so that the focal plane
is a bit above the bead: bead's image should look as below.

<p>
To generate a calibration image, in the menu "experiment" go to
sub-menu "record calibration" or make a right click on the bead and
select "record calibration". If this sub-menu is inactive then you
have already recorded a calibration image for this bead (you can
suppress a calibration image with a right click of the mouse on the
specific bead and selecting "remove calibration image" in the
sub-menu). When you click on "record calibration", the following input
window will appear.


<p><br>
<img src="./pico-cali-1.jpg" height="754" width="1006" alt="Pico.exe calib" align="center"> 


<p><br>
You have to enter a few parameters in order to proceed (the default values are usually fine but double check them). 

<p>
The first parameters refer to the the scanning of the objective. 
In the present example the focal position is at 14 microns and the program will 
take 32 steps of 0.3 microns. The starting focal position is variable;
it correspond to the focal position where the first ring decorating
the bead's image is clearly visible as on this image. 32 steps of 0.3
microns span a little less than 10 microns corresponding to acceptable
parameters (50 steps of 0.2 microns is also a possible choice).

<p>
The next two parameters define the parameters for the averaging of the
beads' profile.  The prompt "complete period including dead" =32 means
that the focus will stay fixed for 32 video frames at each position
while the prompt "dead period" = 10 indicates that the averaging
process will skip the first 10 video frames to allow for the
mechanical response time following a change in focal position.

<p>
The next parameters define the magnet position Zmag at which you want
to acquire the calibration image, namely the maximal force at which
you want to pull on your DNA during the calibration image (to reduce
vertical fluctuations). In the present simulation Zmag=-0.5 mm
corresponds to a force of 4.6 pN which is large enough for calibration
purposes.

<p>
The next parameter is the molecule's length. In the simulation this
length is 4.5 microns. For a fixed bead this will be 0.

<p>
The next parameter defines how much the magnets will retract so that
the stretching force becomes so small that the bead touches the bottom
surface. In this simulation reducing Zmag to 5mm leads to a negligible
force. The magnets move within a fraction of a second but the bead
responds slowly so that you have to skip about 32 video-frames to let
the system settle before measuring the vertical position of the bead
on the surface.  As before you have to set the average number of video
frames (here 128) used to determine the vertical position of the bead.

<p>
Finally, since leaving a bead in contact with the surface may lead to
its non-specific adsorption it is good practice to pull on the bead
once the calibration image is done. This is achieved by setting the
position of the magnets at the end of the calibration procedure such
that they pull gently on the molecule (in the simulation Zmag = -1 mm
corresponds to a gentle force a little smaller than 2pN).

<p>
When you press OK, the procedure will start, you will see the focus
changing while the step properties are displayed in the window
title. Upon finishing the process the message "calibration adjustment
x.xxx microns" should appear in the window title. The value should
correspond to the molecule extension at 4pN, in the simulation this
value should be around 4 microns. If this value differs significantly
from the expected molecule's extension, the determination of the
vertical zero (the contact with the surface) probably went wrong and
it is best to repeat the procedure.

<p>
When the calibration is done,  new tabs appear in the top of
the image region. In the picture below it is called Calib0346bd1.gr, if
you click on this tab the calibration image will appear, it should
look like this:


<p><br>
<img src="./pico-cali-2.jpg" height="754" width="1006" alt="Pico.exe calib" align="center"> 

<p>
It is important that your calibration image does look like this one. If
you move your focus using F1 or F4, you should see your bead profile
changing with its position rising when the rings get larger and
falling when the rings shrink. If you are not satisfied with the calibration image you can delete it by bringing the cursor to the appropriate bead, clicking on the mouse and selecting
"remove calibration image" in the associated menu.
When you are convinced that the calibration image is fine click on the LIVE VIDEO tab to go back to the video display.

<p>
You must now repeat the process for the fixed bead (and any other fluctuating bead you might be interested in). 
Grab a cross outside the video image and drop it on top of this bead (in the simulation the fixed bead is the one on the right). 
If the bead is fixed and should be used as a reference bead for the estimation of the distance between a fluctuating bead and the surface,
right click on the mouse after you have droped the cross on the fixed bead and click on "select as fixed bead". 
You can keep the cross on the left (fluctuating) bead: the program won't record its calibration image since it already has one. 
Adjust the vertical position of the magnets Zmag to the same force as for the previous calibration ( here Zmag =8.5 mm). 
Also adjust the objective position (F1-F4 function keys) so that the first ring just appears as in the image:



<p><br>
<img src="./pico-cali-4.jpg" height="754" width="1006" alt="Pico.exe calib" align="center"> 

<p>
You can now call again the calibration image routine. All the
parameters will be the same as for the first bead, except for
the molecule's length which should be set to 0.



<p><br>
<img src="./pico-cali-5.jpg" height="754" width="1006" alt="Pico.exe calib" align="center"> 

<p>
Check that the message "calibration adjustment" indeed indicates a value near 0.

<p>
When the process is finished, a new tab has appeared in the image region
part. Click on it and check that this calibration image is fine.


<p><br>
<img src="./pico-cali-6.jpg" height="754" width="1006" alt="Pico.exe calib" align="center"> 


<p><br>
Once the calibration images are done, you should re-adjust the position of the objective (focus) so that
the estimated vertical position of the two beads are displayed in green (i.e. within the calibration range of their images). 
You can also check the position of the profile in each calibration image by switching the
display to them. It is good practice to avoid having the bead's profile too close to the boundary of the calibration image:
during an experiment as the extension of the molecule changes, its needs to remain within the range of the calibration image.


<p><br>
<hr><div class="al-back-to-contents"><a href="picotw.html">Back to contents</a></div>

</body>
</html>
